search cancel

Replace Certificates for JCS (Java Connector Server) on Vapp 14.4.x

book

Article ID: 256389

calendar_today

Updated On:

Products

CA Identity Suite

Issue/Introduction

Need to replace certificate of Java connector server (JCS) but I have problem for this goal. when I replace the certificate, the java connector services does not start 

 

 

Environment

Release : 14.4

Cause

vAPP does not have permission to update ssl.keystore by default. In order to update it, you need to apply the patch HF_VA-14.4.2-20221216110326-JCS_KEYSTORE_PERM.tgz.gpg

 

Resolution

HF_VA-14.4.1-20221213151548-JCS_KEYSTORE_PERM.tgz.gpg  for Vapp 14.4.1 Version

HF_VA-14.4.2-20221216110326-JCS_KEYSTORE_PERM.tgz.gpg  for Vapp 14.4.2.  version

** please open a case in support to obtain more information